import apiClient from '../common/axios-instance.js';

const dashBoardService = {

    getBatchJobExecutionData: async (year, month) => {
        const response = await apiClient.get('/api/dashboard/chart', {
            params: { year, month }
        });
        return response.data.data;
    },

    getRecentJobs: async () => {
        const response = await apiClient.get('/api/dashboard/recent-job');
        return response.data.data;
    }

};

export default dashBoardService;